td{
font-family:Tahoma;
color:#FFFFFF;
font-size:12px;}

.yellow_text{
font-family:Tahoma;
color:#FFF845;
font-size:12px;}

.image_text{
font-family:Tahoma;
color:#FFFFFF;
font-size:11px;}

.footer_text{
font-family:Tahoma;
color:#FFFFFF;
font-size:11px;}

.left_nav_text{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-size:10px;
font-weight:bold;}

.button {
	BORDER: #656565 1px solid;
	Background-color: #C61545;
	FONT-SIZE: 11px; COLOR: #ffffff; 
	BORDER: #F1F500 1px solid;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
}

}
.heading {
	FONT-SIZE: 11px; COLOR: #FF8E01; 
	FONT-FAMILY: Tahoma;
	font-weight:bold;
}

input {
	BORDER: #656565 1px solid;
	FONT-SIZE: 11px; COLOR: #656565; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}
	
.checkbox{
padding: 0px;
margin: 0px;
border:0px;}

.select  {
	FONT-SIZE: 11px;
	COLOR: #656565;
	width:300px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;}
A.left_nav:link {
	FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; font-weight:bold; TEXT-DECORATION: none;}
A.left_nav:visited {
	FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; font-weight:bold; TEXT-DECORATION: none;}
A.left_nav:hover {
	FONT-SIZE: 11px; COLOR: #FCF360; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; font-weight:bold; TEXT-DECORATION: underline;}

A.footer_nav:link {
	FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Tahoma; TEXT-DECORATION: none;}
A.footer_nav:visited {
	FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Tahoma; TEXT-DECORATION: none;}
A.footer_nav:hover {
	FONT-SIZE: 11px; COLOR: #FCF360; FONT-FAMILY: Tahoma; TEXT-DECORATION: underline;}
	
A.mail:link {
	FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Tahoma; font-weight:bold; TEXT-DECORATION: underline;}
A.mail:visited {
	FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Tahoma; font-weight:bold; TEXT-DECORATION: underline;}
A.mail:hover {
	FONT-SIZE: 12px; COLOR: #FCF360; FONT-FAMILY: Tahoma; font-weight:bold; TEXT-DECORATION: none;}
	
A.mail_blue:link {
	FONT-SIZE: 12px; COLOR: #2C2CFF; FONT-FAMILY: Tahoma; font-weight:bold; TEXT-DECORATION: underline;}
A.mail_blue:visited {
	FONT-SIZE: 12px; COLOR: #2C2CFF; FONT-FAMILY: Tahoma; font-weight:bold; TEXT-DECORATION: underline;}
A.mail_blue:hover {
	FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Tahoma; font-weight:bold; TEXT-DECORATION: none;}
	

.form-wrapper {
	margin-right: 10px;
	margin-top:211px;
}

.formc-container {
	background-color:#c9164b;
	border-left:2px solid #fff;
	border-right:2px solid #fff;
}

.formfields {
	background:url(images/formfieldbg.jpg);
	height:27px;
	width:194px;
	border:2px solid #ff8e00;
	margin-top:4px;
}

.field-wrapper {
	margin-left:15px;
}

.formtarea {
	background:url(images/textareabg.jpg);
	border:2px solid #ff8e00;
	width:194px;
	height:89px;
	margin-top:4px;
}

.submitbtn {
	border:0;
	margin-left: 87px;
}

.bookingtext {
	font-size:14px;
	font-weight:bold;
	padding-left: 10px;
}

.clickhere {
	font-style:italic;
	color:#ffb85e;
	text-decoration:none;
}